body{
	padding : 0px;
	margin : 0px;
}
p, li,ul,td  {
	font-family: Verdana;
	font-size: 12px;
	color: #ffffff;
	line-height : 14px;
	font-weight: normal;
}

h1 {
	font-family: Verdana;
	font-size: 14px;
	color: #ffc20e;
	line-height:14px;
	font-weight:bold;
	}
h2 {
	font-family: Verdana;
	font-size: 13px;
	color: #ff740e;
	line-height:14px;
	font-weight:normal;
	}
h2.do {
	font-family: Verdana;
	font-size: 14px;
	color: #ffffff;
	line-height:14px;
	font-weight:bold;
	}	
a {
	outline:none;
	font-family: Verdana;
	font-size: 12px;
	color: #ffffff;
	text-decoration:underline;
	line-height:20px;
}
.black {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	line-height:14px;
	font-weight:bold;
}
.black2 {
	font-family: Verdana;
	font-size: 12px;
	margin-left:15px;
	color: #000000;
	line-height:14px;
	font-weight:bold;
}
a.orange {
	outline:none;
	font-family: Verdana;
	font-size: 12px;
	color: #ffc20e;
	text-decoration:underline;
	line-height:20px;
}
a.link {
	outline:none;
	font-family: Verdana;
	font-size: 14px;
	color: #ffffff;
	text-decoration:underline;
	line-height:30px;
}
input, textarea, select {
	font-size: 11px;
	color: #3F3F3F;
	border: 1px solid #f99f1c;
	/*border: 1px solid #0354a4;*/
	font-family: Verdana;
	background-color: none;
}
.input_text_style {
	font-family: Verdana;
	font-size: 11px;
	height:18px;
	margin-left:4px;
	margin-top:10px;
	background:none;
}
span {
	font-family: Verdana;
	font-size: 12px;
	color: #ffc20e;
	line-height : 14px;
	font-weight: normal;
}
.footer {
	font-family: Verdana;
	font-size: 10px;
	color: #3F3F3F;
	line-height : 14px;
	font-weight: normal;
	padding-top:5px;
}
a.foot {
	outline:none;
	font-family: Verdana;
	font-size: 10px;
	color: #3F3F3F;
	text-decoration:underline;
	line-height : 14px;
	font-weight: normal;
}
/*STRUCTURE STYLES*/

/*Consistent Style structure*/
.top {
	background-color:#f99f1c;
	height:220px;
}
.logo {
	vertical-align:middle;
	padding-left:10px;
}
.white {
	height:16px;
}
#scroll	{scrollbar-highlight-color: #f3f3f3; scrollbar-shadow-color: #f0f0f0; 
	scrollbar-3dlight-color: #e3e1df; scrollbar-arrow-color: #f0f0f0; 
	scrollbar-track-color: #f99f1c; scrollbar-darkshadow-color: #f0f0f0; 
	scrollbar-base-color: #4d85c5; 
	width:960px; 
	height:460px; 
	z-index:1; 
	overflow: auto; 
	visibility: visible;
	float:right;
	border: 1px solid #f00000;
	}
#scroller { scrollbar-highlight-color: #f99f1c; scrollbar-shadow-color: #f99f1c; 
	scrollbar-3dlight-color: #f99f1c; scrollbar-arrow-color: #f99f1c; 
	scrollbar-track-color: #f99f1c; scrollbar-darkshadow-color: #f99f1c; 
	scrollbar-base-color: #000000; 
	overflow: auto; 
	visibility: visible;
	z-index:1;
	width:597px;
	height:57px;
	}
#scroll2 {scrollbar-highlight-color: #f3f3f3; scrollbar-shadow-color: #f0f0f0; 
	scrollbar-3dlight-color: #e3e1df; scrollbar-arrow-color: #f0f0f0; 
	scrollbar-track-color: #f99f1c; scrollbar-darkshadow-color: #f0f0f0; 
	scrollbar-base-color: #4d85c5; 
	width:960px; 
	height:460px; 
	z-index:1; 
	overflow: auto; 
	visibility: visible;
	float:right;

	}	
   .scrollab {
    background: url('../images/side_pic_who.jpg') no-repeat fixed;
    background-position:800px top;
    border: 1px solid #ff0000;
	}	 
 #content {
	padding-left:15px;
	padding-bottom:20px;
	padding-top:10px;
	text-align:top;
	width:960px; 
	height:460px;
}
#content2 {
	padding-left:15px;
	padding-bottom:20px;
	padding-top:10px;
	text-align:top;
	width:920px; 
}
/* Changing styles structure*/
#about {
	position:absolute;
	right:0px;
	top:0px;
	width:100%;
	z-index:0;
	/*border: 1px solid #f00000;*/
}
.img {
	background-image:  url(../images/side_pic_wie.jpg);
	background-position:  98% 2%;
	background-repeat: no-repeat;
	margin-right:150px;
	
}
.content_wie{
	background-color:#25408f;
}
.content_do {
	background-color:#ed0080;
	text-align:top;
}
#space {
	padding-left:25px;
	padding-bottom:20px;
	padding-top:10px;
	width:600px;
	/*border: 1px solid #f26a06;*/
}
.content_links {
	background-color:#00aef0;
	background-image:  url(../images/links_bg.gif);
	background-repeat: no-repeat;
	background-position: center;
	padding-left:125px;
	padding-right:25px;
	height:460px;
}
#links {
	padding-left:108px;
	padding-right:10px;
	height:300px;
	width:510px;
	/*border: 1px solid #f00000;*/
}
.content_track {
	background-color:#41ad49;
	background-image:  url(../images/track_me_bg.gif);
	background-repeat: no-repeat;
	background-position:left;
	height:460px;
	vertical-align:text-top;
}
#track {
	padding-top:55px;
	padding-right:40px;
	align:right;
	height:300px;
	width:510px;
}
.content_gallery {
	background-color:#d2232a;
	height:460px;
	vertical-align:middle;
}
.gallery_bg {
	background-image:  url(../images/gallery_bg_rpt.jpg);
	background-repeat: repeat-x;
	background-position:left;
	padding-bottom:5px;
	padding-top:5px;
	vertical-align:text-top;
}
.gallery_bg2 {
	background-image:  url(../images/gallery_bg_rpt2.jpg);
	background-repeat: repeat-y;
	background-position:left;
	vertical-align:text-top;
}
.gallery_bottom_edge {
	background-image:  url(../images/gallery_bg_bot_edge.jpg);
	background-repeat: repeat-x;
	background-position:left;
	padding-right:15px;
	vertical-align:top;
}
.gallery_y {
	background-image:  url(../images/side_y_shadow.jpg);
	background-repeat: repeat-y;
	background-position:left;
	vertical-align:text-top;
}
.gallery_holder {
	vertical-align:top;
	width:904px;
	padding-top:8px;
}
.fieldHolder{
	width: 177px;
	height: 38px;
	background: url(../images/field_bg_name.gif) no-repeat;
}
.fieldHolder2 {
	width:340px;
	height:38px;
	padding-left:10px;
	background: url(../images/field_bg_comment.gif) no-repeat;
}
.fieldHolder3 {
	width:688px;
	height:58px;
	background: url(../images/field_bg_choose.gif) no-repeat;
}
.content_form {
	background-image:  url(../images/order_form_bg.gif);
	background-repeat: no-repeat;
	background-position:left;
	height:453px;
	vertical-align:text-top;
}
#form_bg {
	background-image:url(../images/form_egg_bg.png);
	background-repeat:no-repeat;
	margin-left:88px;
	padding-left:50px;
	/*border:1px solid #f00000;*/
	height:450px;
	width:680px;
} 
.printlist {
	font-family: Verdana;
	font-size: 10px;
	color:#000000;
	margin-left:25px;
	margin-top:10px;
	background:#f99f1c;
	border: 1px solid #f99f1c;
}
#subbie {
	border:none;
}
.form_pad {
	padding-top:35px;
	/*border: 1px solid #13840e;*/
	margin-right:50px;
}